CVE-2023-34143

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023
CWE ID 297
CWE ID 295

Summary

CVE-2023-34143 is a vulnerability that affects Hitachi Device Manager versions before 8.8.5-02 on Windows and Linux platforms. The vulnerability is categorized as CWE-297 (Improper Validation of Certificate with Host Mismatch) and CWE-295 (Improper Certificate Validation). It allows for a Man in the Middle Attack due to improper certificate validation, posing a high risk to organizations. The base severity of this vulnerability is rated as HIGH, with a CVSS score of 8.1. The exploitability score is 2.2, indicating a moderate level of difficulty for potential attackers. No user interaction or privileges are required for exploitation, and the attack vector is through the network. The impact includes high integrity and confidentiality impacts, with an availability impact also considered high. Organizations using affected versions of Hitachi Device Manager should remediate this vulnerability by updating to version 8.8.5-02 or later to mitigate the potential danger it poses to their systems and data security.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34143 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options